std::regular_invocable(3cxx)

NAME
std::regular_invocable - [concept.regularinvocable], concept regular_invocable

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Fn, typename... _Args>
concept std::regular_invocable =  invocable<_Fn, _Args...>

Detailed Description

[concept.regularinvocable], concept regular_invocable

Author

Generated automatically by Doxygen for libstdc++ from the source code.